# textdomain: bones
Bones=Knochen
Contains dead player's items=
@1's old bones=Alte Knochen von @1
@1 died at @2.=
@1 died at @2, and dropped their inventory.=
@1 died at @2, and bones were placed.=
@1's fresh bones=Frische Knochen von @1
@1's bones=Knochen von @1
